header.sticky nav.main_menu > ul > li > a:hover,
header.light.sticky nav.main_menu > ul > li > a:hover,
header.dark.sticky nav.main_menu > ul > li > a:hover,
header.sticky nav.main_menu > ul > li > a:focus,
header.light.sticky nav.main_menu > ul > li > a:focus,
header.dark.sticky nav.main_menu > ul > li > a:focus {
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
  color: #d33333;
}
/* ---------------- Remove border around pagination --------------------- */
.pagination ul li a {
  border: none;
}
/* ---------------- Header --------------------- */
.page-id-144 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a,
.page-id-232 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a,
.page-id-775 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
  color: #000;
}
/* ---------------- Blog Page --------------------- */
#blog_section .rebuild_thumb_height {
  min-height: 350px;
}
.carousel-inner .q_slide_subtitle span {
  border: solid 7px #fff;
  padding: 0.3em 1.1em;
}
.thumbnail {
  border: none;
}
/* ---------------- Title Page Borders --------------------- */
.page-id-16405 .title_subtitle_holder_inner h1,
.page-id-16399 .title_subtitle_holder_inner h1,
.page-id-348 .title_subtitle_holder_inner h1,
.title_subtitle_holder .title_subtitle_holder_inner h1 {
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
}
.page-id-16405 .title_subtitle_holder_inner h1 span,
.page-id-16399 .title_subtitle_holder_inner h1 span,
.page-id-348 .title_subtitle_holder_inner h1 span,
.title_subtitle_holder .title_subtitle_holder_inner h1 span {
  border: solid 3px #fff;
  padding: 20px 35px;
}
/* ---------------- Slider Title Borders --------------------- */
.page-id-144 .carousel-inner h2.with_title_border span,
.page-id-232 .carousel-inner h2.with_title_border span,
.page-id-709 .carousel-inner h2.with_title_border span,
.page-id-5 .carousel-inner h2.with_title_border span,
.page-id-50 .carousel-inner h2.with_title_border span,
.page-id-775 .carousel-inner h2.with_title_border span {
  padding: 20px 35px;
}
/* ---------------- Church page --------------------- */
.page-id-16399 #rtm_church_archive.rtm_church_archives {
  background-attachment: fixed;
}
.page-id-16399 .vc_custom_1492011411751 .rtm_church_info {
  top: 50%;
  -webkit-transform: translateY(40%);
  -moz-transform: translateY(40%);
  -o-transform: translateY(40%);
  -ms-transform: translateY(40%);
  transform: translateY(40%);
}
.rebuild_church_height {
  min-height: 400px;
}
/* ---------------- Donate Call To Action --------------------- */
.vc_custom_1490991146126 {
  margin: 45px 0 !important;
  padding-top: 100px !important;
}
.vc_custom_1490991146126 .call_to_action {
  padding: 20px 21px;
}
/* ---------------- Forms --------------------- */
#mc_embed_signup h2 {
  margin: 0;
}
#mc_embed_signup .mc-field-group input {
  color: #969696;
  font-size: 12px;
}
.rtm_form {
  background: #fff;
}
.text-left {
  text-align: left !important;
}
.vc_custom_1487376291221 #mc_embed_signup_scroll,
.vc_custom_1488061722716 #mc_embed_signup_scroll,
.vc_custom_1486659354964 #mc_embed_signup_scroll,
.vc_custom_1489757037546 #mc_embed_signup_scroll {
  color: #000;
}
/* ---------------- Home page --------------------- */
.vc_custom_1491687141287 .qbutton.medium {
  border: 2px solid;
}
#rtm_homepage_blog_section.rtm_homepage_blog .rtm_blog_border {
  color: #d33333;
  font-weight: 700;
  border: 5px solid #d33333;
  padding: 25px;
  width: 70%;
  margin: 0 auto;
}
/* ---------------- Home page Social Media Section --------------------- */
.rtm_sm_height .q_social_icon_holder.normal_social {
  height: 300px;
}
#rtm_home_text .btn {
  padding: 12px 24px !important;
}
/* ---------------- Home page Video Header Text --------------------- */
.page-id-16208 .ls-numbers .ls-ct-half,
.page-id-388 .ls-numbers .ls-ct-half,
.page-id-16208 .ls-numbers .ls-ct-center,
.page-id-388 .ls-numbers .ls-ct-center {
  border-width: 0;
}
.page-id-16208 .ls-layers,
.page-id-388 .ls-layers {
  left: 0 !important;
}
.page-id-16208 .ls-layers div,
.page-id-388 .ls-layers div {
  left: 0 !important;
}


/* ---------------- Donate Page --------------------- */
.vc_custom_1488841503802 .full_section_inner .vc_col-sm-3 {
  width: 100%;
}
@media only screen and (min-width: 767px) {
  .vc_custom_1488841503802 .full_section_inner .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1130px) {
  .vc_custom_1488841503802 .full_section_inner .vc_col-sm-3 {
    width: 25%;
  }
}
/* ---------------- About Page --------------------- */
.page-id-50 .left-text-wrap {
  text-align: center !important;
  width: 100%;
  margin: 0 auto;
}
.page-id-50 .left-text-wrap h2 {
  font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
  color: #fff;
  font-weight: 700;
  text-transform: none;
}
.page-id-50 .vc_custom_1491676497480 {
  height: 75vh;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
}
@media only screen and (min-width: 1150px) {
  .page-id-50 .vc_custom_1491676497480 {
    height: 60vh;
  }
}
/* ---------------- About Page --------------------- */
.page-id-50 #meet_founder ul,
.page-id-50 #successful_programs ul {
  line-height: 30px;
}
/* ---------------- Men Page --------------------- */
.vc_custom_1486659354964 .rtm_html {
  padding: 1em;
}

.vc_custom_1486659354964 .rtm_html #mc_embed_signup form {
  text-align: left;
}

.vc_custom_1486659354964 .rtm_html #mc_embed_signup .asterisk {
  font-size: 70%;
}
/*@media only screen and (min-width: 768px) {
  .vc_custom_1486659354964 .rtm_html {
    left: 3%;
    webkit-transform: translate(0%, 30%);
    -webkit-transform: translate(0%, 30%);
    -moz-transform: translate(0%, 30%);
    -o-transform: translate(0%, 30%);
    -ms-transform: translate(0%, 30%);
    transform: translate(0%, 30%);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
  }
}
@media only screen and (min-width: 1150px) {
  .vc_custom_1486659354964 .rtm_html {
    webkit-transform: translate(0%, 10%);
    -webkit-transform: translate(0%, 10%);
    -moz-transform: translate(0%, 10%);
    -o-transform: translate(0%, 10%);
    -ms-transform: translate(0%, 10%);
    transform: translate(0%, 10%);
  }
}*/
@media only screen and (min-width: 400px) and (max-width: 1050px) and (orientation: landscape) {
  .vc_custom_1486659354964 .rtm_html {
    webkit-transform: translate(0%, 4%);
    -webkit-transform: translate(0%, 4%);
    -moz-transform: translate(0%, 4%);
    -o-transform: translate(0%, 4%);
    -ms-transform: translate(0%, 4%);
    transform: translate(0%, 4%);
  }
}
.vc_custom_1486659354964 .rtm_subscribe_men_image .vc_custom_1491678372665 {
  height: 75vh;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
}
@media only screen and (min-width: 1150px) {
  .vc_custom_1486659354964 .rtm_subscribe_men_image .vc_custom_1491678372665 {
    height: 60vh;
  }
}
.vc_custom_1491604159328 {
  background-attachment: fixed;
}
/* ---------------- Counseling Page --------------------- */
.rtm_counseling_image .vc_custom_1491680566719 {
  height: 75vh;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
}
@media only screen and (min-width: 1150px) {
  .rtm_counseling_image .vc_custom_1491680566719 {
    height: 60vh;
  }
}
.vc_custom_1486993122683 {
  margin-left: 30px;
}
@media only screen and (min-width: 768px) {
  .vc_custom_1486993122683 {
    left: 3%;
    webkit-transform: translate(0%, 10%);
    -webkit-transform: translate(0%, 10%);
    -moz-transform: translate(0%, 10%);
    -o-transform: translate(0%, 10%);
    -ms-transform: translate(0%, 10%);
    transform: translate(0%, 10%);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
  }
}
@media only screen and (min-width: 400px) and (max-width: 1050px) and (orientation: landscape) {
  .vc_custom_1486993122683 {
    webkit-transform: translate(0%, 4%);
    -webkit-transform: translate(0%, 4%);
    -moz-transform: translate(0%, 4%);
    -o-transform: translate(0%, 4%);
    -ms-transform: translate(0%, 4%);
    transform: translate(0%, 4%);
  }
}
.vc_custom_1488062237425 .rtm_counseling_subscribe_image .vc_custom_1491681485923 {
  height: 75vh;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
}
@media only screen and (min-width: 1150px) {
  .vc_custom_1488062237425 .rtm_counseling_subscribe_image .vc_custom_1491681485923 {
    height: 60vh;
  }
}
/* ---------------- Event Page  --------------------- */
.page-id-348 .title_subtitle_holder .title_subtitle_holder_inner h1 {
  text-transform: uppercase;
}
.page-id-348 .title_subtitle_holder .title_subtitle_holder_inner span {
  border: solid 3px #fff;
  padding: 10px;
}
/* ---------------- Contact Page  --------------------- */
.q_icon_list p {
  color: #848383;
  font-size: 13px;
}
.tp-parallax-wrap h5 {
  font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
  font-weight: 400;
  font-size: 15px !important;
  color: #fff;
  line-height: 36px;
}
@media only screen and (min-width: 1100px) {
  .tp-parallax-wrap h5 {
    font-size: 20px !important;
  }
}
@media only screen and (min-width: 960px) {
  .categories {
    margin-left: -50px !important;
  }
}
@media only screen and (min-width: 1100px) {
  .categories {
    margin-left: 0 !important;
  }
}
.categories .category .social-media {
  display: none;
}
@media only screen and (min-width: 800px) {
  .categories .category .social-media {
    display: inline;
    float: left;
    border: solid 1px #d33333;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #d33333;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-top: -8px !important;
    padding: 40px !important;
  }
  .categories .category .social-media:last-child {
    margin-bottom: 0 !important;
  }
  .categories .category .social-media .fa {
    font-size: 25px;
  }
}
.categories .category a {
  color: #fff;
  text-decoration: none;
}
.categories .category a h6 {
  font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0;
  color: #fff;
  text-decoration: none;
  margin-bottom: 0 !important;
}
.categories .category a p {
  font-family: "Raleway", "Open Sans", "Arial", sans-serif !important;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0;
  color: #fff;
  text-decoration: none;
}
/* ---------------- Footer Background Color  --------------------- */
footer .footer_inner .footer_top_holder {
  background-color: #fff;
}
footer .footer_inner .footer_top_holder .footer_top .btn-danger {
  color: #fff !important;
}
footer .footer_inner .footer_top_holder .footer_top .btn-danger a {
  color: #fff !important;
  text-decoration: none;
}
footer .footer_inner .footer_top_holder .footer_top .btn-danger a:hover,
footer .footer_inner .footer_top_holder .footer_top .btn-danger a:focus {
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
  color: #fff !important;
}
footer .footer_inner .footer_top_holder .footer_top .container_inner .three_columns h5 {
  color: #474747;
  line-height: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 12px;
  font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
}
footer .footer_inner .footer_top_holder .footer_top .container_inner .three_columns p {
  color: #757575;
  line-height: 24px;
  letter-spacing: 0px;
  text-transform: none;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 13px;
  font-family: "Raleway", "Open Sans", "Arial", sans-serif;
}
footer .footer_inner .footer_top_holder .footer_top .container_inner .three_columns .fa {
  font-size: 1.3em;
  margin-right: 1em;
}
@media only screen and (min-width: 1000px) {
  footer .footer_inner .footer_top_holder .footer_top .container_inner .three_columns .fa {
    margin-right: 2em;
  }
}
footer .footer_inner .footer_top_holder .footer_top .container_inner .three_columns .column1 img {
  margin-top: -1em;
  margin-bottom: 1em;
}
footer .footer_inner .footer_top_holder .footer_top .container_inner .column_inner #text-20 p {
  margin-bottom: 10px;
}

.page-id-23064 a.qbutton {
	background-color: #5cb85c !important;
	border-color: #4cae4c !important;
}

.page-id-23064 a.qbutton:hover {
	color: #fff;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}
}
